
Website Monitoring - Bug #1833

The search for failures doesn't show current status

05/01/2017 10:27 PM - Luke Murphey

Status: Closed Start date: 05/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2   

Description

The search shows any failures within the time-frame as opposed to sites that are currently in a failed state

Associated revisions

Revision 289 - 05/02/2017 04:48 AM - lukemurphey

Filtering now applies to the current state of results

Reference #1833

History

#1 - 05/02/2017 04:49 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 2.2

- % Done changed from 0 to 100

I think this should apply to the current status since the rest of the dashboard is designed to report on current status.
